1
Vote

it returns Error 2001 as API is obsoleted

description

I am getting API error code=2001 message='AppID is not functioning properly. Please refer to the HelpUrl to get more information.'.

Searching let me know that the old API this library using was terminated. This page points the new API.

http://stackoverflow.com/questions/13795396/steps-of-creating-appid-for-bing-search

comments